import {checkerOnly} from "../../components/constants.js";

export function tabCheck() {
    return {
        visibleOn: checkerOnly,
        title: '审核审查',
        icon: 'fa fa-shield-halved',
        body: [
            'hello world'
        ]
    }
}